{
    "tlStmtSearch": {
        "catalogue": "Katalog",
        "involvement_type": "Kat\u0131l\u0131m t\u00fcr\u00fc",
        "list_results": "Sonu\u00e7lar\u0131 listele",
        "results": "Sonu\u00e7lar",
        "entities_linked_with_result": "Sonu\u00e7la ba\u011flant\u0131l\u0131 varl\u0131klar",
        "simple_list": "Basit liste",
        "linked_persinst": "Ba\u011flant\u0131l\u0131 akt\u00f6rler",
        "linked_places": "Ba\u011flant\u0131l\u0131 yerler",
        "linked_time": "Ba\u011flant\u0131l\u0131 zamanlar",
        "linked_tags": "Ba\u011flant\u0131l\u0131 etiketler",
        "stmt_search_introduction": "M\u00fcze-dijital, akt\u00f6rler, yerler, zamanlar ve di\u011fer varl\u0131klar hakk\u0131nda arka plan bilgilerini d\u00f6rt katalogda toplar. Bu kataloglardaki varl\u0131klar, aralar\u0131ndaki ili\u015fkiler kullan\u0131larak bu yerde aranabilir."
    }
}